Bug 107494 - won't install
won't install
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
All Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-19 08:51 EDT by Need Real Name
Modified: 2007-04-18 12:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 23:30:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
report file (80.11 KB, text/plain)
2003-10-19 08:55 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2003-10-19 08:51:29 EDT
Description of problem:
Post installation config

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Need Real Name 2003-10-19 08:55:46 EDT
Created attachment 95296 [details]
report file

screen suggested filing this as bug against anaconda
Comment 2 Jeremy Katz 2003-10-19 22:29:43 EDT
Can you verify your media following the instructions at
http://rhlinux.redhat.com/anaconda/mediacheck.html?
Comment 3 Jeremy Katz 2004-10-04 23:30:33 EDT
Closing due to inactivity.  Please reopen if you have further
information to add to this report.

Note You need to log in before you can comment on or make changes to this bug.